orte/mca/gpr/base/gpr_base_simplified_put.c File Reference.TH "orte/mca/gpr/base/gpr_base_simplified_put.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/base/gpr_base_simplified_put.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'orte/include/orte_constants.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/dps/dps.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'orte/mca/gpr/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_base_put_1\fP (orte_gpr_addr_mode_t addr_mode, char *segment, char **tokens, char *key, \fBorte_data_type_t\fP type, orte_gpr_value_union_t data_value)"
.br
.ti -1c
.RI "int \fBorte_gpr_base_put_N\fP (orte_gpr_addr_mode_t addr_mode, char *segment, char **tokens, size_t n, char **keys, \fBorte_data_type_t\fP *types, orte_gpr_value_union_t *data_values)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
